\section{Recommended treatment of theoretical uncertainties}

(Andre, Michael editor)

-- Implementation of PDF uncertainty correlations
  (all)

- Negligible versus non-negligible sources of errors in BR and implementation of
correlations among partial widths

-- Simplified approach, convolution of Gaussian PDF with flat scale variation
  (Michael Spira interface)

